<template>
  <div>
    <h1>This is layout</h1>
    <nuxt />
    <pre>{{layoutProps}}</pre>
  </div>
</template>

<script>
// import layoutProps from '../../..';
import layoutProps from '../../..';

export default {
  name: 'DefaultLayout',
  mixins: [layoutProps]
};
</script>

<style scoped>
</style>
